Ask Your Question

Revision history [back]

It sounds as if your problem is with incompatible hardware. Please identify which ATI card and your monitor you have and update your post.

No OS is free of this sort of problem and my advice is for you to replace your ATI card with one known compatible with Linux.

Here is a compatibility list for ATI http://wiki.cchtml.com/index.php/Hardware

You can often find inexpensive, older graphics cards on ebay or similar.